.article-image__grid {
  display: grid;
  grid-template-columns: repeat(var(--columns), 1fr);
  gap: clamp(30px, 4.166vw, 80px);
  padding-block: 60px;
  border-top: 1px solid var(--border);

  @media (max-width: 989px) {
    grid-template-columns: 1fr;
  }
}

[css-columns="1"] {
  gap: 50px;

  @media (max-width: 989px) {
    gap: 30px;
  }
}

.article-image__content {
  align-self: center;

  .hero__title {
    margin-bottom: 30px;
  }

  .hero__rte {
    margin-bottom: 0;
  }
}

.article-image__media {
  min-height: 476px;
  position: relative;

  img {
    width: 100%;
    height: 100%;
    max-width: 100%;
    position: absolute;
    inset: 0;
    object-fit: cover;
  }
}